MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026652Open CASCADE[OCCT] OCCT:Configurationpublic2015-09-07 12:462016-04-20 15:48
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.9.1 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026652: OCC_DEBUG definition is always added to the compiler command line
DescriptionOCC_DEBUG definition is always added to the compiler command line, no matter OCCT_ALGO_EXTENDED_OUTPUT is either checked or not
Steps To Reproduce1. uncheck OCCT_ALGO_EXTENDED_OUTPUT variable
2. build OCCT solution
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0045130)
git (administrator)
2015-09-07 12:48

Branch CR26652 has been created by ibs.

SHA-1: e4ea4fd1f1fb7e115d46e7e5eadebd66f43243c1


Detailed log of new commits:

Author: ibs
Date: Mon Sep 7 12:47:55 2015 +0300

    0026652: OCC_DEBUG definition is always added to the compiler command line
    
    a misprint in the if statement fixed
(0045131)
ibs (developer)
2015-09-07 12:49

dear nbv,
please try to build OCCT solution with fix at CR26652 branch of OCCT git
(0045192)
nbv (developer)
2015-09-08 10:25

The described problem is resolved.

We do not need in testing this branch.
(0047018)
git (administrator)
2015-10-16 16:38

Branch CR26652 has been deleted by kgv.

SHA-1: e4ea4fd1f1fb7e115d46e7e5eadebd66f43243c1

- Related Changesets
occt: master bc54ec04
Timestamp: 2015-09-07 09:47:55
Author: ibs
Committer: bugmaster
Details ] Diff ]
0026652: OCC_DEBUG definition is always added to the compiler command line

a misprint in the if statement fixed
mod - CMakeLists.txt Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-09-07 12:46 ibs New Issue
2015-09-07 12:46 ibs Assigned To => ibs
2015-09-07 12:48 git Note Added: 0045130
2015-09-07 12:49 ibs Note Added: 0045131
2015-09-07 12:49 ibs Assigned To ibs => nbv
2015-09-07 12:49 ibs Status new => resolved
2015-09-07 12:49 ibs Steps to Reproduce Updated View Revisions
2015-09-08 10:25 nbv Note Added: 0045192
2015-09-08 10:25 nbv Assigned To nbv => bugmaster
2015-09-08 10:25 nbv Status resolved => reviewed
2015-09-11 14:09 bugmaster Changeset attached => occt master bc54ec04
2015-09-11 14:09 bugmaster Status reviewed => verified
2015-09-11 14:09 bugmaster Resolution open => fixed
2015-10-16 16:38 git Note Added: 0047018
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker